cairo_matrix_transform_distance
cairo_matrix_translate
Cairo Functions
PHP Manual

# cairo_matrix_transform_point

(PECL cairo >= 0.1.0)

cairo_matrix_transform_point — Description

### Description

array cairo_matrix_transform_point ( CairoMatrix `$matrix` , string `$dx` , string `$dy` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`matrix`

  Description...

`dx`

  Description...

`dy`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_matrix_transform_point() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_matrix_transform_distance
cairo_matrix_translate
Cairo Functions
PHP Manual